=== debian/changelog ===
eole-phpldapadmin (1.2.5+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c1e1f4d] prise en compte d'un connexion tls
  * [0c0fef8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [981e05e] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 15:04:31 +0100

eole-phpldapadmin (1.2.5+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [25d96b3] ajout source 1.2.5
  * [4403676] Merge branch 'patch'
  * [3b9abeb] make sur version 1.2.5
  * [3744bd8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bff1c8b] Arnaud Fornerot: Update package since “debian/envole/4/1.2.3+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 Nov 2019 10:46:51 +0100

eole-phpldapadmin (1.2.3+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2eadcae] erreur de dépendance

  [ EOLE Build Daemon ]
  * [9a28965] Arnaud Fornerot: Update package since “debian/envole/4/1.2.3+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Jul 2018 11:38:18 +0200

eole-phpldapadmin (1.2.3+2-1) envole-5-unstable; urgency=low

  * [49a0f5a] init rep debian

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Jul 2018 11:33:36 +0200
