=== debian/control ===
Source: eole-phpldapadmin
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/phpldapadmin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/phpldapadmin/repository

Package: eole-phpldapadmin
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-client-annuaire, eole-db, eole-sondepiwik
Description: Eolisation de l'application phpldapadmin.

Package: phpldapadmin-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour phpldapadmin "EOLE".
